Records in this category

Sticky FAQs

»

ID #1196

Why I'm getting the "Unsupported limiter(s):..." when searching Source Packages?

Muse has the possibility to control the behavior of searches in cases when queries having unsupported limiters are launched. By unsupported limiter, we mean that one wants to search a source for records between 2 dates, even if the native site does not support this  (i.e., does not have this option).
 
The control is done by means of the of the "Stop If Limiter Not Supported" parameter. It is a property of the Search Module and can be set by:
- logging into the MCAA Muse Console;
- selecting the desired application;
- selecting "Application Modules" from the left panel;
- clicking on the "Search Module" link.
 
The "Stop If Limiter Not Supported:" field appears along with 2 values that can be set:
- "Stop If Limiter Not Supported:" field on YES - if the limiters are not supported, the search will stop and no records will be retrieved;
- "Stop If Limiter Not Supported:" field on NO - if the limiters are not supported the search will bring results (searching by default without any limiter) with the warning "Unsupported limiter(s): ..."

Tags: limiter, source, stop, supported, test, unsupported

Related entries: -

Last update: 2016-10-10 09:41
Author: Administrator
Revision: 1.0

Print this record Send FAQ to a friend Show this as PDF file
Rate this FAQ

Average rating: 0 (0 Votes)

completely useless 1 2 3 4 5 most valuable

You cannot comment on this entry

powered by phpMyFAQ 2.7.2